body{
    font-family: 'Poppins', sans-serif;
    
    background: linear-gradient(to right, #ffffff, #dbeafe, #ffffff);

    max-width: 900px;
    margin: auto;
    padding: 20px;
}

.perfil{
    background: rgba(255,255,255,0.7);
    backdrop-filter: blur(10px);
    border-radius: 25px;
    padding: 25px;
    margin: 30px 0;
    box-shadow: 0 8px 25px rgba(0,0,0,0.1);
    transition: 0.3s;
    overflow: hidden;

    text-align: left;
}

.perfil:hover{
    transform: translateY(-5px);
}

.imgn{
    width: 220px;
    height: 220px;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #1e3a8a;

    display: block;
    margin-bottom: 20px;
    text-align: left;
}


.imgn:hover{
    transform: scale(1.03);
    transition: 0.3s;
}

.grnd{
    width: 70%;
    max-width: 500px;
    border: 4px solid #1e3a8a;
    border-radius: 20px;
    display: block;
    margin: 20px auto;
}


html{
    scroll-behavior: smooth;
}

.botao-nos,
.botao-ob,
.botao-ac,
.botao-topo{
    text-decoration: none;
    background: #1e3a8a;
    color: white;
    padding: 12px 22px;
    border-radius: 15px;
    display: inline-block;
    margin: 10px;
    transition: 0.3s;
    font-weight: bold;
}

.botao-nos:hover,
.botao-ob:hover,
.botao-ac:hover,
.botao-topo:hover{
    background: #3b82f6;
    transform: scale(1.05);
}

.inicio h1{
    text-align: center;
    color: #1e3a8a !important;
    font-size: 42px;
}

.quem{
    text-align: center;
}

.perfil h2{
    text-align: left;
}
.perfil h3{
    text-align: left;
}

.botao-topo{
    display: block;
    width: fit-content;
    margin: 30px auto;
}

.botao-nos,
.botao-ob,
.botao-ac{
    display: inline-block;
    width: fit-content;
    margin: 10px;
}

.botao-mc{
    display: block;
    width: fit-content;
    margin: 20px auto;

    text-decoration: none;
    background: #1e3a8a;
    color: white;
    padding: 12px 22px;
    border-radius: 15px;
    transition: 0.3s;
    font-weight: bold;
}

.botao-mc:hover{
    background: #3b82f6;
    transform: scale(1.05);
}

.botoes-secoes{
    background: rgba(255,255,255,0.7);
    backdrop-filter: blur(10px);
    border-radius: 25px;
    padding: 25px;
    margin: 30px 0;
    box-shadow: 0 8px 25px rgba(0,0,0,0.1);
    transition: 0.3s;
    overflow: hidden;
    text-align: center;
}

.bloco-imagens{
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0;
}

.bloco-imagens img{
    width: 280px;
    border-radius: 20px;
    border: 4px solid #1e3a8a;
    object-fit: cover;
}